ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e0722010-821b-11ee-8c84-005056be8b7f"
    Код: "000003925"
    UIDСценария: "554777b5-14c6-11ee-80f4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Изменение табличной части в заказе покупателя"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Изменение табличной части в заказе покупателя"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

